How to install python-pyqt5.qtsvg on Debian Unstable (Sid)